{
   "like_count": "29.02K",
   "dislike_count": "NaN",
   "description": "Being a Front-Line Surveyor sounds simple, but the role entails far more than just cartography and taking point.\nReconnaissance, healing, combat, and survival... All kinds of unexpected situations are the challenges a Front-Line Surveyor will face in reality.\nFortunately, Mika is a modest and prudent young man. Without anyone realizing it, he has already grown into an excellent member that everyone can rely on.\n\nDownload FREE: https://hoyo.link/d0vPBBAd\n\n#GenshinImpact #HoYoverse\n\n↓ Follow us for the latest news ↓\nHoYoLAB: https://hoyo.link/34115CA6\nOfficial Website: https://hoyo.link/b7SCBOAd\nOfficial Community: https://hoyo.link/52uYBBAd\nFacebook: https://hoyo.link/77SCB0Ad\nTwitter: https://hoyo.link/7bSCBxAd\nTwitch: https://hoyo.link/4bSCBFAd\nInstagram: https://hoyo.link/a6SCBEAd\nReddit: https://hoyo.link/c1SCBIAd",
   "view_count": "198.73K",
   "title": "Character Demo - \"Mika: Plume of Navigation\" | Genshin Impact",
   "tags": [
      "Amber",
      "amber vtuber",
      "genshi",
      "genshi game",
      "genshi impact",
      "genshi video",
      "genshin",
      "genshin game",
      "genshin impact",
      "genshin impact 2020",
      "genshin impact game",
      "genshin impact good",
      "genshin impact graphics",
      "genshin impact introduction",
      "genshin impact manga",
      "genshin impact wiki",
      "geshin",
      "geshin game",
      "Teyvat",
      "yuanshen game",
      "miHoYo China",
      "miHoYo Japan",
      "adventure story",
      "open world game",
      "anime style",
      "MMORPG",
      "anime games",
      "mobile game",
      "MMO PlayStation",
      "yt:cc=on"
   ],
   "duration": "01:16",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi_webp/U8EWojkDwPc/maxresdefault.webp",
   "uploader": "Genshin Impact",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=U8EWojkDwPc",
   "formats": [
      {
         "height": 1080,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p60",
         "encodings": [
            "avc1.64002a",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 60,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p60",
         "encodings": [
            "avc1.640020",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p30",
         "encodings": [
            "avc1.64001F",
            "avc1.64001f",
            "vp9"
         ]
      },
      {
         "height": 480,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p30",
         "encodings": [
            "avc1.4d401f",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p30",
         "encodings": [
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p30",
         "encodings": [
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p30",
         "encodings": [
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 15,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p15",
         "encodings": [
            "avc1.4d400b",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 8,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p8",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "fps": 1.013157894736842,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p1.013157894736842",
         "encodings": []
      },
      {
         "height": 45,
         "fps": 1.013157894736842,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p1.013157894736842",
         "encodings": []
      },
      {
         "height": 27,
         "fps": 1.3157894736842106,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p1.3157894736842106",
         "encodings": []
      }
   ]
}